Reminder: SourceMod 1.2 and older is no longer supported

Announcements relating to Kigen's Anti-Cheat.
Post Reply
User avatar
Kigen
Site Admin
Posts: 1493
Joined: Sat Jun 07, 2008 11:08 am
Location: Right behind you....
Contact:

Reminder: SourceMod 1.2 and older is no longer supported

Post by Kigen » Mon May 31, 2010 10:28 am

As of June 1st, 2010 SourceMod 1.2 and older will no longer be supported.

Future updates will NOT be compatible with SourceMod 1.2 and older.
Image

Blackfoot
Posts: 36
Joined: Thu Oct 08, 2009 12:15 am

Re: Reminder: SourceMod 1.2 and older is no longer supported

Post by Blackfoot » Mon May 31, 2010 3:40 pm

good xD...about time ppl should start updating their servers...im tired of getting crashed from those lua scripts.

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest